@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-image:url(images/bg3.jpg);
	background-color:#FFFFFF;
	background-position:top;
	background-repeat:no-repeat;
	
}

#wrap {
	width: 100%;
	background-image:url(images/navBg.gif);
}

#nav {
	width:750px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/navBg.gif);
	height:50px;
}

#main {
	width:750px;
	padding-top:5px;
	margin-left:auto;
	margin-right:auto;
}

ul {
    padding-left: 10px;
    margin-left: 10px;
	padding-top: 0px;
    margin-top: 0px;
}

.nav li {
	display:inline;
    list-style-type:none;
    padding: 2px 2px 2px 4px;
    margin: 4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#333333;
}

.nav li a:link {
	color:#333333;
	text-decoration:none;
}

.nav li a:visited {
	color:#333333;
	text-decoration:none;
}

.nav li a:hover{
	text-decoration:underline;
}

#mainText {
	width:495px;
	margin-right:12px;
	float:left;
}


.newsletterBox {
	width:220px;
	border:#ddd 1px solid;
	background-color:#F4F4F4;
	padding:10px;
	float:left;
	margin-bottom:12px;
	background-image:url(images/newspaper.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
}

.contactBox {
	width:220px;
	border:#ddd 1px solid;
	background-color:#F4F4F4;
	padding:10px;
	float:left;
	margin-bottom:12px;
}

.discountBox {
	width:240px;
	border:#ddd 1px solid;
	background-color:#F4F4F4;

	float:left;
	margin-bottom:12px;
}

.downloadsBox {
	width:220px;
	border:#ddd 1px solid;
	background-color:#F4F4F4;
	padding:10px;
	float:left;
	margin-bottom:12px;
	background-image:url(images/newspaper2.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
}

.box {
	width:210px;
	height:200px;
	border:#ddd 1px solid;
	background-color:#F4F4F4;
	padding:15px;
	float:left;
	margin-right:12px;
	margin-bottom:12px;
}

.boxEnd {
	width:210px;
	height:200px;
	border:#ddd 1px solid;
	background-color:#F4F4F4;
	padding:15px;
	float:left;
	margin-bottom:12px;
}

#foot {
	width:100%;
	clear:both;
	margin-top:12px;
	margin-bottom:12px;
}
	
#splash {
	width:auto;
}

#footer {
	width:730px;
	margin-left:auto;
	margin-right:auto;
	border:#ddd 1px solid;
	background-color:#F4F4F4;
	padding:5px 10px 5px 10px;
}

.footerText {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height:19px;
	font-size:16px;
}

.footText {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height:15px;
	font-size:12px;
}

.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #121212;
}

.mainHeading {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height:24px;
	font-size: 24px;
	font-weight: bold;
}
.smallText {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 17px;
	font-size: 13px;
}

.subHeading {
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	color: #333333;
}

a:link {
	color: #004364;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #004364;
}
a:hover {
	text-decoration: underline;
	color: #004364;
}
a:active {
	text-decoration: none;
}